#main {width:820px; margin:0 auto; text-align:left;}

#header {height:120px; background:url(images/head_bgd.jpg) no-repeat 432px bottom;}
#header, #content, #footer { font-size:0.75em;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 {width:390px;}
#page1 #content .col_2 { width:230px;}
#page1 #content .col_3 { width:193px;}

/*======= index-1.html =======*/
#page2 #content .col_1 {width:390px;}
#page2 #content .col_2 { width:230px;}
#page2 #content .col_3 { width:193px;}

#page2 #content .col_1 .column1 { width:178px;}
#page2 #content .col_1 .column2 { width:146px;}

/*======= index-2.html =======*/
#page3 #content .col_1 {width:390px;}
#page3 #content .col_2 { width:230px;}
#page3 #content .col_3 { width:193px;}

#page3 #content .col_1 .column1 { width:115px;}
#page3 #content .col_1 .column2 { width:215px;}

/*======= index-3.html =======*/
#page4 #content .col_1 {width:390px;}
#page4 #content .col_2 { width:230px;}
#page4 #content .col_3 { width:193px;}

#page4 #content .col_3 .column1 { width:79px;}
#page4 #content .col_3 .column2 { width:80px;}

/*======= index-4.html =======*/
#page5 #content .col_1 {width:390px;}
#page5 #content .col_2 { width:230px;}
#page5 #content .col_3 { width:193px;}

/*======= index-5.html =======*/
#page6 #content .col_1 {width:390px;}
#page6 #content .col_2 { width:230px;}
#page6 #content .col_3 { width:193px;}

#page6 #content .col_1 .column1 { width:177px;}
#page6 #content .col_1 .column2 { width:153px;}

/*======= index-6.html =======*/
#page7 #content .col_1 {width:390px;}
#page7 #content .col_2 { width:230px;}
#page7 #content .col_3 { width:193px;}

#page7 #content .col_1 .column1 { width:179px;}
#page7 #content .col_1 .column2 { width:153px;}
/*=========================*/


#footer {height:92px;}